Bug 1469724 - [abrt] nautilus: nautilus_bookmark_connect_file(): nautilus killed by signal 6
[abrt] nautilus: nautilus_bookmark_connect_file(): nautilus killed by signal 6
Status: NEW
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:75e8e7cf895bc24c60552398d5b...
:
: 1480366 1491930 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 14:03 EDT by Jean-François Fortin Tam
Modified: 2017-10-12 03:51 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.51 KB, text/plain)
2017-07-11 14:04 EDT, Jean-François Fortin Tam
no flags Details
File: cgroup (321 bytes, text/plain)
2017-07-11 14:04 EDT, Jean-François Fortin Tam
no flags Details
File: core_backtrace (20.29 KB, text/plain)
2017-07-11 14:04 EDT, Jean-François Fortin Tam
no flags Details
File: cpuinfo (1.86 KB, text/plain)
2017-07-11 14:04 EDT, Jean-François Fortin Tam
no flags Details
File: dso_list (12.99 KB, text/plain)
2017-07-11 14:04 EDT, Jean-François Fortin Tam
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-11 14:04 EDT, Jean-François Fortin Tam
no flags Details
File: maps (64.87 KB, text/plain)
2017-07-11 14:04 EDT, Jean-François Fortin Tam
no flags Details
File: open_fds (3.07 KB, text/plain)
2017-07-11 14:04 EDT, Jean-François Fortin Tam
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-11 14:04 EDT, Jean-François Fortin Tam
no flags Details
File: var_log_messages (236 bytes, text/plain)
2017-07-11 14:04 EDT, Jean-François Fortin Tam
no flags Details

  None (edit)
Description Jean-François Fortin Tam 2017-07-11 14:03:56 EDT
Description of problem:
After I renamed a SFTP bookmark by right-clicking it in the sidebar, Nautilus crashed.

Version-Release number of selected component:
nautilus-3.24.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_bookmark_connect_file
environ:        
executable:     /usr/bin/nautilus
journald_cursor: s=e4c00b72c63744beac15edd3c70a0681;i=1c3e10;b=d8bc53b45a4b4cfb96bfb2b8e625ee89;m=a419fdfc;t=5540e2c3b1c47;x=214c4ff1509e54ba
kernel:         4.11.8-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1403579
Comment 1 Jean-François Fortin Tam 2017-07-11 14:04:00 EDT
Created attachment 1296383 [details]
File: backtrace
Comment 2 Jean-François Fortin Tam 2017-07-11 14:04:01 EDT
Created attachment 1296384 [details]
File: cgroup
Comment 3 Jean-François Fortin Tam 2017-07-11 14:04:02 EDT
Created attachment 1296385 [details]
File: core_backtrace
Comment 4 Jean-François Fortin Tam 2017-07-11 14:04:03 EDT
Created attachment 1296386 [details]
File: cpuinfo
Comment 5 Jean-François Fortin Tam 2017-07-11 14:04:04 EDT
Created attachment 1296387 [details]
File: dso_list
Comment 6 Jean-François Fortin Tam 2017-07-11 14:04:06 EDT
Created attachment 1296388 [details]
File: limits
Comment 7 Jean-François Fortin Tam 2017-07-11 14:04:07 EDT
Created attachment 1296389 [details]
File: maps
Comment 8 Jean-François Fortin Tam 2017-07-11 14:04:08 EDT
Created attachment 1296390 [details]
File: open_fds
Comment 9 Jean-François Fortin Tam 2017-07-11 14:04:09 EDT
Created attachment 1296391 [details]
File: proc_pid_status
Comment 10 Jean-François Fortin Tam 2017-07-11 14:04:10 EDT
Created attachment 1296392 [details]
File: var_log_messages
Comment 11 Sven Anders 2017-07-28 12:45:22 EDT
Similar problem has been detected:

Zugriff auf iPhone Dokumente
Accessing iPhone Documents

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_bookmark_connect_file
executable:     /usr/bin/nautilus
journald_cursor: s=66be7751c7fd4369a814d9f25b0c3f7f;i=773;b=36215d58dbff4963897752da8bbfa1ba;m=4d2cf1258;t=55563498ec8fa;x=5703b041c9ffbbae
kernel:         4.11.11-300.fc26.x86_64
package:        nautilus-3.24.2.1-1.fc26
reason:         nautilus killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            10000
Comment 12 Nikita Goncharuk 2017-08-05 17:26:56 EDT
Similar problem has been detected:

I had unmouted an archive and pressed back.

So I've reproduced:
1. Mount a krita file (.kra) which is archive (open with archive mounter).
2. Click on the archive on left panel, so in main view the archives root would be displayed.
3. Unmount the archive, using the left panel, so main view would switch to home and the archive's entry would dissapear from right panel.
4. Click on Back in header bar (basically back to no more existing location) and nautilus would crash.

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_bookmark_connect_file
executable:     /usr/bin/nautilus
journald_cursor: s=f86958fcb99b472092caaaa90b0d6a75;i=690c0;b=40d39974d6e24940aa4222e25863328d;m=2302408dce;t=55608048e3df7;x=8d55ce1f9dcf9c14
kernel:         4.11.11-300.fc26.x86_64
package:        nautilus-3.24.2.1-1.fc26
reason:         nautilus killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Guillaume Quittet 2017-08-10 16:11:18 EDT
*** Bug 1480366 has been marked as a duplicate of this bug. ***
Comment 14 Mark Tinberg 2017-08-14 12:11:35 EDT
Similar problem has been detected:

Tried to mount smb share by clicking on the favorites entry in the places menu at the top of screen

reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_bookmark_connect_file
executable:     /usr/bin/nautilus
journald_cursor: s=daa6b5c867b84c32aa3c82eb3b35d03c;i=d8b29b;b=ba99bb381684416396d0ebf2684b456b;m=29d3b06a;t=556b8c4e07beb;x=9fc50f5601727e3
kernel:         4.11.11-300.fc26.x86_64
package:        nautilus-3.24.2.1-1.fc26
reason:         nautilus killed by signal 6
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 CreativeWay 2017-09-15 00:02:36 EDT
*** Bug 1491930 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.